Subject: bug#53368: .guix-authorizations 'version' field documentation

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 04 Mar 2022 22:47:22 -0500

Hi Christopher,

Christopher Rodriguez <[email-masked]> writes:

> Maxime,
>
> Thank You for the explanation. I think I understand that mechanism
> better now.
>
>> While it is the version of the file format, it is not the version of
>> the file, which I believe is were the confusion came from?
>
> This is exactly right, that's where my confusion came from.
>
> Ludovic: I'll amend my patch to more explicitly document the version
> field in this way.
>
> Hopefully, it will be sent here by the end of the day. Thank You both
> for Your help!

Gentle ping.  If you follow-up, I'll close this in 2 weeks time.

Thank you!

Maxim